Subject: Req: Any books or sites for USER calls.

From: Srinivas Amaravadi <[email-masked]>
Date: Thu, 01 Nov 2001 12:59:57 +0530

Hi,

Any books for user calls (section 3.9 of RFC 793.  Event processing,  Page 
52) which will give a little bit of explanation.

Thanks.

Regards,
Srinivas  .